{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}

{{ form_start(form_password) }}
    {{ form_widget(form_password) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form_password) }}
